@charset "utf-8";
/* CSS Document */

body{font-size:12px; font-family:"宋体";margin:0 auto;padding:0;border:0; background:#E4F0F7 url(cnc5_bg.jpg) repeat-x; }
td {line-height:20px; }

table {text-align:left;line-height: 18px;text-decoration: none;font-size: 12px;}
a  { color:#2B3E68 ;text-decoration: none ;line-height:20px;}
a:hover{ color:#0A338B ; text-decoration:underline;line-height:20px;}
.input01{ border:1px #a2b5c8 solid; height:21px; width:150px;}
.table4{ border:1px #D1D0D1 solid; padding:8px;}

.logobox{ background:url(cnc5_logobg.gif) repeat-x bottom; height:94px; margin:auto; border-left:2px solid #fff;border-right:2px solid #fff;}
.banner{ background:url(2016logo.jpg) no-repeat; height:200px;border-left:2px solid #fff;border-right:2px solid #fff;border-top:2px solid #fff;border-bottom:1px solid #fff; margin-top:3px;}
.line{ border-right:1px dashed #c1c1c1;}
.line01{ border-left:1px dashed #c1c1c1;}
.line02{ border-bottom:1px dashed #c1c1c1; height:30px;}
.line03{ border-top:1px dashed #7299bb; height:24px;}

.dhbox{ background:url(cnc5_dhbg.jpg) no-repeat;border:1px solid #063771;height:36px; margin-bottom:2px;font-size:12px; font-family:"宋体"; font-style:normal; color:#125589; }
.dhbox a{font-size:12px; font-family:"宋体"; font-style:normal; font-weight:bold; color:#125589;}
.dhbox a:hover {color: #125589;text-decoration: underline;}
#box td {line-height:24px;}

.font02 a{font-size:12px; font-style:normal; font-weight:normal; color:#fff;}
.font02 a:hover {color: #fff;text-decoration: underline;}
.font03 a{font-size:12px; font-style:normal; font-weight:normal; color:#454444;}
.font03 a:hover {color: #454444;text-decoration: underline;}
.font04{font-size:12px; font-style:normal; font-weight:normal; color:#848485;}

.font06 a{font-size:16px; font-style:normal; font-weight:bold; color:#ff0000;}
.font06 a:hover {color: #185ea3;text-decoration: underline;}
.font07{font-size:12px; font-style:normal; font-weight:normal; color:#717171; line-height:18px;}
.font05 a{font-size:12px; font-style:normal; font-weight:normal; color:#f97314; text-decoration: underline;}
.font05 a:hover {color: #f97314;text-decoration: underline;}

.more a{font-size:9px; font-style:normal; font-weight:normal; color:#185ea3; font-family:Verdana;}
.morre a:hover {color: #185ea3;text-decoration: underline;}




.left_top{ background:url(cnc5_left01.gif) no-repeat ; width:210px; height:26px;margin:3px 5px 1px 2px; font-size:14px; font-family:"宋体";color:#10548B; font-weight:bold; padding-left:40px;}
.leftbox{ width:210px; margin-left:2px;}
.leftbox001{ width:210px; margin:5px 2px 5px 2px;}
.leftbox01{ background: url(cnc5_lefttop01.jpg) no-repeat; width:210px; height:9px; }
.leftbox02{ background: url(cnc5_lefttop02.jpg) no-repeat; width:210px; height:9px; }
.leftbox03{ background: url(cnc5_lefttopbg.jpg) repeat-y;  width:210px;}
.leftbox04 { border:1px solid #d1d0d1; background-color:#f8f8f9; width:210px; margin-left:2px; padding:8px;}

.right_top{
	background:url(cnc5_right01.gif) no-repeat;
	width:200px;
	height:26px;
	font-size:14px;
	font-family:"宋体";
	color:#10548B;
	font-weight:bold;
	padding-left:15px;
	margin-top: 3px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 5px;
}
.rightbox01 { border:1px solid #d1d0d1; background-color:#f8f8f9; width:200px; margin:0px 2px 2px 0px; padding:2px;}

.middle_top{background:url(newsbanbg.jpg) no-repeat ;font-size:14px;color:#10548B; font-weight:bold; padding-top:5px;margin:3px 2px 1px 4px;}
/*****outline****/
.blue14b { font-size:14px; color:#184b7a; font-weight:bold;}
.l2tm {
    font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width:211px !important;
	margin-left:10px;
	border-bottom:1px #7dbff1 solid;
	padding:8px 0px 6px 26px; }

	
.l2tm a {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.l2tm a:active {
	color: #fff79b;
}
.l2tm a:hover {
	color: #fff79b;
}

.l2tm1 {
    font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	width:241px;
	margin-left:10px;
	padding:8px 0px 7px 57px; }
	
.l2tm1 a {
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.l2tm1 a:active {
	color: #fff79b;
}
.l2tm1 a:hover {
	color: #fff79b;
}
/*正文新样式*/
.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
		TEXT-JUSTIFY:inter-ideograph;
		TEXT-ALIGN: justify;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
		TEXT-JUSTIFY:inter-ideograph;
		TEXT-ALIGN: justify;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
		TEXT-JUSTIFY:inter-ideograph;
		TEXT-ALIGN: justify;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
		TEXT-JUSTIFY:inter-ideograph;
		TEXT-ALIGN: justify;
}